<?xml version="1.0" encoding="gb2312" ?>
<Music>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2140.ojn" title="格里格钢琴变奏曲" level="0" degree="20" manu="CRS" genre="Classical" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2140.ojn" title="格里格钢琴变奏曲" level="1" degree="23" manu="CRS" genre="Classical" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2140.ojn" title="格里格钢琴变奏曲" level="2" degree="35" manu="CRS" genre="Classical" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma218.ojn" title="V3" level="0" degree="6" manu="NoteFactory" genre="Classical" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma218.ojn" title="V3" level="1" degree="13" manu="NoteFactory" genre="Classical" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma218.ojn" title="V3" level="2" degree="22" manu="NoteFactory" genre="Classical" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2405.ojn" title="初音-Ievan Polkka" level="0" degree="5" manu="水方人子SYQ" genre="Ballad" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2405.ojn" title="初音-Ievan Polkka" level="1" degree="9" manu="水方人子SYQ" genre="Ballad" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2405.ojn" title="初音-Ievan Polkka" level="2" degree="18" manu="水方人子SYQ" genre="Ballad" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2413.ojn" title="鸟人战队" level="0" degree="7" manu="天Y" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2413.ojn" title="鸟人战队" level="1" degree="13" manu="天Y" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2413.ojn" title="鸟人战队" level="2" degree="26" manu="天Y" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2422.ojn" title="肖邦-离别曲" level="0" degree="5" manu="【4A】DD" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2422.ojn" title="肖邦-离别曲" level="1" degree="12" manu="【4A】DD" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2422.ojn" title="肖邦-离别曲" level="2" degree="23" manu="【4A】DD" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2424.ojn" title="死月II" level="0" degree="9" manu="Monkey" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2424.ojn" title="死月II" level="1" degree="16" manu="Monkey" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2424.ojn" title="死月II" level="2" degree="30" manu="Monkey" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2625.ojn" title="In the Closet" level="0" degree="7" manu="Freefire" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2625.ojn" title="In the Closet" level="1" degree="15" manu="Freefire" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma2625.ojn" title="In the Closet" level="2" degree="24" manu="Freefire" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma267.ojn" title="幽灵盛典2" level="0" degree="7" manu="Mgame" genre="Dance" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma267.ojn" title="幽灵盛典2" level="1" degree="16" manu="Mgame" genre="Dance" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma267.ojn" title="幽灵盛典2" level="2" degree="21" manu="Mgame" genre="Dance" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma3167.ojn" title="[原创]T.S" level="0" degree="0" manu="Incubns" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma3167.ojn" title="[原创]T.S" level="1" degree="0" manu="Incubns" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma3167.ojn" title="[原创]T.S" level="2" degree="33" manu="Incubns" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma452.ojn" title="不如跳舞" level="0" degree="5" manu="NavaRE" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma452.ojn" title="不如跳舞" level="1" degree="13" manu="NavaRE" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma452.ojn" title="不如跳舞" level="2" degree="19" manu="NavaRE" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma453.ojn" title="欧若拉" level="0" degree="5" manu="Vei" genre="Ballad" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma453.ojn" title="欧若拉" level="1" degree="11" manu="Vei" genre="Ballad" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma453.ojn" title="欧若拉" level="2" degree="16" manu="Vei" genre="Ballad" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma456.ojn" title="绿光" level="0" degree="6" manu="Vei & yo!610" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma456.ojn" title="绿光" level="1" degree="14" manu="Vei & yo!610" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma456.ojn" title="绿光" level="2" degree="21" manu="Vei & yo!610" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma457.ojn" title="七里香" level="0" degree="5" manu="yo!610" genre="Soul/R&B" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma457.ojn" title="七里香" level="1" degree="15" manu="yo!610" genre="Soul/R&B" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma457.ojn" title="七里香" level="2" degree="22" manu="yo!610" genre="Soul/R&B" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma469.ojn" title="快乐崇拜" level="0" degree="5" manu="Yo!610" genre="Dance" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma469.ojn" title="快乐崇拜" level="1" degree="18" manu="Yo!610" genre="Dance" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma469.ojn" title="快乐崇拜" level="2" degree="27" manu="Yo!610" genre="Dance" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma474.ojn" title="北京一夜" level="0" degree="3" manu="Tina" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma474.ojn" title="北京一夜" level="1" degree="7" manu="Tina" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma474.ojn" title="北京一夜" level="2" degree="13" manu="Tina" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma503.ojn" title="night of fire" level="0" degree="4" manu="Yo!610" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma503.ojn" title="night of fire" level="1" degree="18" manu="Yo!610" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma503.ojn" title="night of fire" level="2" degree="23" manu="Yo!610" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma504.ojn" title="灌篮高手" level="0" degree="3" manu="Yo!610" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma504.ojn" title="灌篮高手" level="1" degree="9" manu="Yo!610" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma504.ojn" title="灌篮高手" level="2" degree="13" manu="Yo!610" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma506.ojn" title="Identity part II" level="0" degree="3" manu="SHK.o2SE" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma506.ojn" title="Identity part II" level="1" degree="16" manu="SHK.o2SE" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma506.ojn" title="Identity part II" level="2" degree="34" manu="SHK.o2SE" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma510.ojn" title="不得不爱" level="0" degree="2" manu="zanzuki" genre="Soul/R&B" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma510.ojn" title="不得不爱" level="1" degree="7" manu="zanzuki" genre="Soul/R&B" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma510.ojn" title="不得不爱" level="2" degree="12" manu="zanzuki" genre="Soul/R&B" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma512.ojn" title="机器猫" level="0" degree="3" manu="tina" genre="Etc" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma512.ojn" title="机器猫" level="1" degree="6" manu="tina" genre="Etc" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma512.ojn" title="机器猫" level="2" degree="10" manu="tina" genre="Etc" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma521.ojn" title="R3" level="0" degree="3" manu="Kevin.o2SE" genre="Classical" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma521.ojn" title="R3" level="1" degree="14" manu="Kevin.o2SE" genre="Classical" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma521.ojn" title="R3" level="2" degree="31" manu="Kevin.o2SE" genre="Classical" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma522.ojn" title="野蛮游戏" level="0" degree="3" manu="Yo!610" genre="Dance" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma522.ojn" title="野蛮游戏" level="1" degree="9" manu="Yo!610" genre="Dance" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma522.ojn" title="野蛮游戏" level="2" degree="18" manu="Yo!610" genre="Dance" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma524.ojn" title="婚礼进行曲" level="0" degree="3" manu="Tina" genre="Classical" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma524.ojn" title="婚礼进行曲" level="1" degree="14" manu="Tina" genre="Classical" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma524.ojn" title="婚礼进行曲" level="2" degree="26" manu="Tina" genre="Classical" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma525.ojn" title="D Is Co Co" level="0" degree="4" manu="vilin" genre="Dance" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma525.ojn" title="D Is Co Co" level="1" degree="9" manu="vilin" genre="Dance" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma525.ojn" title="D Is Co Co" level="2" degree="18" manu="vilin" genre="Dance" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma530.ojn" title="魂斗罗" level="0" degree="4" manu="vilin" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma530.ojn" title="魂斗罗" level="1" degree="14" manu="vilin" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma530.ojn" title="魂斗罗" level="2" degree="27" manu="vilin" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma532.ojn" title="超级玛丽" level="0" degree="3" manu="Yo!610" genre="Classical" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma532.ojn" title="超级玛丽" level="1" degree="7" manu="Yo!610" genre="Classical" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma532.ojn" title="超级玛丽" level="2" degree="13" manu="Yo!610" genre="Classical" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma551.ojn" title="听不到" level="0" degree="4" manu="Tina&Yo!610" genre="Ballad" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma551.ojn" title="听不到" level="1" degree="10" manu="Tina&Yo!610" genre="Ballad" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma551.ojn" title="听不到" level="2" degree="17" manu="Tina&Yo!610" genre="Ballad" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma553.ojn" title="星座" level="0" degree="5" manu="xiao ping zi" genre="Etc" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma553.ojn" title="星座" level="1" degree="7" manu="xiao ping zi" genre="Etc" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma553.ojn" title="星座" level="2" degree="9" manu="xiao ping zi" genre="Etc" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma562.ojn" title="倔强" level="0" degree="3" manu="Tina" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma562.ojn" title="倔强" level="1" degree="7" manu="Tina" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma562.ojn" title="倔强" level="2" degree="12" manu="Tina" genre="Rock" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma564.ojn" title="脱掉" level="0" degree="4" manu="zanzuki" genre="Dance" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma564.ojn" title="脱掉" level="1" degree="11" manu="zanzuki" genre="Dance" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma564.ojn" title="脱掉" level="2" degree="18" manu="zanzuki" genre="Dance" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma567.ojn" title="睁一只眼闭一只眼" level="0" degree="2" manu="vilin" genre="Hip-hop" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma567.ojn" title="睁一只眼闭一只眼" level="1" degree="5" manu="vilin" genre="Hip-hop" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma567.ojn" title="睁一只眼闭一只眼" level="2" degree="18" manu="vilin" genre="Hip-hop" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma614.ojn" title="Identity part III" level="0" degree="7" manu="SHK.o2SE" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma614.ojn" title="Identity part III" level="1" degree="18" manu="SHK.o2SE" genre="Techno" type="0"/>
	<Music file="D:\boot\乐游网打包\乐游网打包\game\jytdjbmnq\music\o2ma614.ojn" title="Identity part III" level="2" degree="24" manu="SHK.o2SE" genre="Techno" type="0"/>
</Music>
